// pages/manager/datacount.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {

  },

  /**
   * 组件的初始数据
   */
  data: {
    select:1,
  },

  /**
   * 组件的方法列表
   */
  methods: {
    vorder: function () {
      this.setData({
        select: 0
      })
      wx.redirectTo({
        url: 'manage',
      })
    },
    backhome: function () {
      wx.reLaunch({
        url: '/page/homePage/homePage',
      })
    },
    datacount: function () {
      this.setData({
        select: 1
      })
      wx.redirectTo({
        url: 'datacount',
      })
    },
    shouhou:function(){
      wx.setStorageSync('sel', 1)
      wx.navigateTo({
        url: 'thedata/shouhou?select='+1,
      })
    },
    pinlei:function(){
      wx.setStorageSync('pl', 1)
      wx.navigateTo({
        url: 'thedata/pinlei?select=' + 1,
      })
    }
  }
})
